import http from '@/utils/http'

/**
 * 查询用户会员卡
 */
export function find(id) {
  return http.get('/member/card/' + id)
}

/**
 * 删除用户会员卡
 */
export function remove(ids) {
  return http.post('/member/card/delete', { 'id[]': ids })
}

/**
 * 保存用户会员卡
 */
export function save(params) {
  return http.post('/member/card', params)
}
